body { text-align: center; background-color: #cceeff;}
.blok { text-align: left; border: 1px solid #6699FF; background-color: #FFFFFF; margin: 2px 2px; padding: 3px; }
.footer {text-align: center; font-size:12px; margin-top:10px;line-height: 150%; }
.bg1 { background-color:#ccc; }
.bg2 { background-color:#fff; }
.bg3 { background-color: red; text-align: left; }
.bar1 {text-align: left; border: 1px solid #6699FF; background-color: #FFFFFF; padding-bottom: 0px; margin-bottom: 5px; }
.bar1top { background-color: #6699FF; text-align: center;padding-top:3px;padding-bottom:3px; }
.barbottom { }
.bar11 { text-align: left; padding: 4px; font-weight: bold;}
.bar12 { text-align: left; padding: 4px; font-weight: bold; background-color: #eee; }
.bar13 { text-align: left; padding: 10px; }
.bar14 { text-align: left; padding: 10px; background-color: #eee; }
.textbox {width: 95%; height: 25px; margin: 5px; font-size: medium; }
.label {padding-left:3px; font-size:small; }
.select {height:25px; margin: 5px; font-size: medium; }
.button {margin: 5px; height:25px; font-size: medium;}
.info {border: 1px solid #ff9933; padding: 2px; background-color: #ffffcc;}
.error {background-color:red; font-weight: bold;}
.faq_list_block {margin: 2px 2px 5px 2px; border: 1px solid blue; padding: 2px;}
.faq_list_name {border-bottom: 1px solid #99CCFF; padding: 1px; text-align: left; background-color: #ccddff; font-weight:bold;}
.faq_list_details {text-align: left; font-size: small; color: #666677; padding: 4px;}
